当前版本为3.6.6.61版本,需要升级到5.2.12.0及以上版本